Ftp la un Vps

adamas

Active Member
Registered
Full Member
#1
Intimpin o problema cel putin ciudata, am facut exact ca in tutorialele gasite pe youtube dar nu imi merge.
Am vps cu centora pe el, am facut cont de ftp dar cind sa le bag in filezilla nu ma conecteaza, imi da eroare. In filezilla la Host am scris atat ip vps-ului cit si numele siteului dar nu merge deloc.
Cei care aveti vps, aveti idee cum se seteaza?
Multumesc anticipat.
 

AlexH

Merg pe strada catre Mine...
Membru personal
Administrative
Freelancer
SEO Expert
#2

adamas

Active Member
Registered
Full Member
#3
de la contabo am. deocamdata nu il folosesc la nimic, invat sa il folosesc doar.
o sa citesc linkurile date de tine.

PS. Vezi ca nu am primit mail ca mi s-a raspuns la acest topic.
 

adamas

Active Member
Registered
Full Member
#4
[root@blablabla~]# yum erase proftpd
Loaded plugins: fastestmirror
No Match for argument: proftpd
No Packages marked for removal
[root@blablabla ~]# yum install proftpd-mysql
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
base | 3.6 kB 00:00
extras | 3.4 kB 00:00
updates | 3.4 kB 00:00
No package proftpd-mysql available.
Error: Nothing to do


dupa primele comenzi mi-a dat asta. din cite inteleg nu poate instala nimic, nu?
 

AlexH

Merg pe strada catre Mine...
Membru personal
Administrative
Freelancer
SEO Expert
#5
No package proftpd-mysql available.
ruleaza comanda de mai jos si apoi incearca iar.
Cod:
yum install epel-release
Vezi ca nu am primit mail ca mi s-a raspuns la acest topic
apare trimis la mine dar e posibil sa fie in spam/bulk.
Mergi acolo click nu este spam si adauga inn white list adresa de email:
Cod:
support@roforum.net
Se intampla ca multi folosesc adrese de unica folosinta care slabeste rata de incredere la email.
de la contabo am. deocamdata
iti recomand serverul de aici https://www.roforum.net/threads/server-dedicat-8-core-si-8gb-ram-13-euro.5539/
Multi il folosesc si merge super, iar ca panel iti recomand centospanel ca e mai usor de folosit.
 

adamas

Active Member
Registered
Full Member
#7

crystygye

Well-Known Member
Registered
Full Member
#8
Pe ce vers de ubuntu? Ce vers de php ai? Daca faci update la ultima vers de php s-ar putea ca phpmyadmin sa nu mai mearga. Eu tot am conflicte pe phpmyadmin cu ultima vers de php. Personal am renuntat la phpymadmin si fac totul in consola referitor la backup.

Dasta intrebam daca sentora a scos vers ptr 16.04?!
 

crystygye

Well-Known Member
Registered
Full Member
#10
Problema cu sentora era ca nu mergea pe vers 16.04 ubuntu. Doar pe 14. Iar pe 14 avea o vers veche de php (iar vers php conteaza f mult). Iar daca faci update la php, phpmyadmin mie personal n-am reusit sa il faca sa mearga pe ultima vers de php. Si am renuntat la phpmyadmin si lucrez cu consola pe partea de baza de date.
Eram curios daca au scos astia de la sentora o vers noua sau daca exista un alt cpanel pentru ubuntu 16 la care poti face update la ultimele vers de php fara probleme sau conflicte intre module.

Poate ne ajuta AlexH cu un raspuns daca stie.
Si mie sincer sentora mi s-a parut cel mai usor de instalat si in cel mai scurt timp aveam site online pe sentora.
 

AlexH

Merg pe strada catre Mine...
Membru personal
Administrative
Freelancer
SEO Expert
#11
Parca am postat metoda de upgrade la php și sql pe sentora aici pe forum.
Pentru face tutorial am nevoie de un Live server sa fac test pentru a vedea dacă funcționează.
@crystygye deschide propriul topic cu problema ta.
 

Reclama

Loading...

Reclama Ta Aici

Stiri Monezi Virtuale

Reducere pentru Vacanta

nCheck

Sus